I do what I can

Random thoughts from Mauricio Teixeira…

Posts Tagged ‘packages

Dropping SUSE packages

with 2 comments

For obvious reasons, I’m dropping support for SUSE packages on my personal repository. I’m still trying to find some quality time to maintain my Fedora packages, which is very difficult for me, considering OpenSUSE Build Service only provides i386 support, and I use x86_64. Maybe I’ll need to run my own build service with Mock.

Anúncios

Written by netmask

maio 6, 2007 at 10:51

Publicado em Uncategorized

Tagged with , ,

inkblot-0.99.8

leave a comment »

New package added to my repo: inkblot.

Written by netmask

março 18, 2007 at 23:34

Publicado em Uncategorized

Tagged with

libinklevel-0.7.0 + ink-0.4.0

leave a comment »

As per Herbert Graeber‘s request, I have updated my package for libinklevel to 0.7.0. I also added ink, a command line tool to check ink levels.

BTW, kink is not compiling with this new release of libinklevel, so I’m working on a patch, and also trying to package inkblot.

For those who missed, here’s the link for the repository (Fedora + SUSE).

Written by netmask

março 18, 2007 at 18:45

Publicado em Uncategorized

Tagged with

Friendly notice about my packages

leave a comment »

If you rely on the packages on my repository for your every day use, please, don’t. I’m currently unavailable to work on them, and it’s possible that they very outdated. OTOH, if you would like me to support some specific package, and you can’t roll it on your own, please, drop me a line and I’ll try to update it ASAIC.

Written by netmask

março 11, 2007 at 14:28

Publicado em Uncategorized

Tagged with

Democracy Player for SUSE 10.1

with 4 comments

After a lot of work I got Democracy Player to build on SUSE 10.1. The packages are on my personal repository.

Unfortunately I’m having issues while running it, since I get some SEGFAULTs when opening it, and I still couldn’t figure out what’s wrong. I’m quite sure it has something to do with my huge mix of 3rd party repos. If someone could test and report your experiences (in the comments section bellow), it would be much appreciated.

Also, I could not make it work for 10.0, and I won’t even try. After the 5th package I had to backport from 10.1 to 10.0, I just decided it was too risky that I would break someone’s system, and give up. OTOH, I think I’ll have a 10.2 package pretty soon.

Have fun! 🙂

Written by netmask

dezembro 8, 2006 at 16:48

Publicado em Uncategorized

Tagged with

netmask RPMs for openSUSE 10.2

leave a comment »

I’ve just rebuild the packages on my repository on the openSUSE Build Service into openSUSE 10.2, even though I haven’t upgraded my own computers yet. Soon I’ll be reviewing all of them checking for new releases, and add some others that I’m preparing.

Written by netmask

dezembro 8, 2006 at 12:54

Publicado em Uncategorized

Tagged with ,

ipw2200-1.2.0

leave a comment »

New package added to my repository: ipw2200-1.2.0.

I needed to upgrade my wireless driver, so I built my own package.

[UPDATE] Currently it only builds on SUSE 10.1, but 10.0 is WIP.

Written by netmask

novembro 1, 2006 at 09:56

Publicado em Uncategorized

Tagged with